{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"app-plus": {
					"animationType": "pop-out",
					"animationDuration": "slide-in-right",
					"enablePullDownRefresh": true
				}
			}
		}, {
			"path": "pages/map/map",
			"style": {
				"navigationBarTitleText": "IHG地图",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/msg/msg",
			"style": {
				"navigationBarTitleText": "消息",
				"enablePullDownRefresh": false
			}

		},
		{

            "path" : "pages/my/my",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的",
                "enablePullDownRefresh": false
            }
            
        },
		{
		    "path" : "pages/my/PersonalData/personalData",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "个人信息",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/my/setting/setting",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "系统设置",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/my/myorders/orders",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "我的订单",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/my/protocol/PrivacyPolicy",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "隐私协议",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/my/protocol/UserAgreement",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "用户协议",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/my/verification/verification",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "核销中心",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/my/verification/orderVerification",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "订单核销",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/my/integral/integral",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "积分",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/my/integral/integralRule",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "积分规则",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/my/integral/integralRecord",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "积分记录",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/my/prize/prize",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "奖品",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/my/Kudos/Kudos",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "点赞",
		        "enablePullDownRefresh": false
		    }
		    
		}
    ],

	"globalStyle": {
		"navigationBarTextStyle": "black", // black or white
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#FFF"
	},
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue",
		"layout": "@/layout/index.vue"
	},
	"tabBar": {
	  "custom": true,
	  "color": "#CBC8C7",
	  "selectedColor": "#FF6200",
	  "backgroundColor": "#fff",
	  "borderStyle": "black",
	  "display":"none",
	  "list": [
	    {
	      "pagePath": "pages/index/index",
	      "iconPath": "static/icon/home02.png",
	      "selectedIconPath": "static/icon/home01.png",
	      "text": "首页"
	    },
	    {
	      "pagePath": "pages/map/map",
	      "iconPath": "static/icon/map02.png",
	      "selectedIconPath": "static/icon/map01.png",
	      "text": "IHG地图"
	    },
	    {
	      "pagePath": "pages/msg/msg",
	      "iconPath": "static/icon/msg02.png",
	      "selectedIconPath": "static/icon/msg01.png",
	      "text": "消息"
	    },
	    {
	      "pagePath": "pages/my/my",
	      "iconPath": "static/icon/my02.png",
	      "selectedIconPath": "static/icon/my01.png",
	      "text": "我的"
	    }
	  ]
	}
}
